.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:981px; }

/*======= header =======*/
#header {height:511px;  background:url(images/top.jpg) no-repeat top center}

/*======= index.html =======*/
#page1 #content .col-1{ width:635px; margin-right:31px}
#page1 #content .col-2{ width:270px}
#page1 #content .col-3{ width:270px; margin-right:33px}
#page1 #content .col-4{ width:320px}
/*======= inde-1.html =======*/
#page2 #content .col-1{ width:635px; margin-right:31px}
#page2 #content .col-2{ width:270px}
#page2 #content .col-3{ width:270px; margin-right:33px}
#page2 #content .col-4{ width:320px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:635px; margin-right:28px}
#page3 #content .col-2{ width:270px}
#page3 #content .col-3{ width:270px; margin-right:30px}
#page3 #content .col-4{ width:330px}
/*======= inde-3.html =======*/
#page4 #content .col-1{ width:635px; margin-right:31px}
#page4 #content .col-2{ width:270px}
#page4 #content .col-3{ width:270px; margin-right:33px}
#page4 #content .col-4{ width:320px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:635px; margin-right:31px}
#page5 #content .col-2{ width:270px}
#page5 #content .col-3{ width:310px; margin-right:20px}
#page5 #content .col-4{ width:302px}
/*======= inde-5.html =======*/
#page6 #content .col-1{ width:635px; margin-right:31px}
#page6 #content .col-2{ width:270px}
#page6 #content .col-3{ width:270px; margin-right:33px}
#page6 #content .col-4{ width:320px}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:635px; margin-right:31px}
#page7 #content .col-2{ width:270px}
#page7 #content .col-3{ width:336px}
#page7 #content .col-4{ width:296px}

/*======= footer =======*/
#footer { height:65px; }